Subject: 1.DLLs not using cygnus.dll 2.DLLs in non cyg-win programs
From: [email-masked] (Wojciech Kromer)

24 Mar 1998 18:05:40 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

1.
Is there any way of bulding DLL that is not using
cygnus*.dll and calls some stdlib & stdio functions?
I need only some I/O and memory functions in my dll.

2.
Another problem is I want to use my DLL in non cygnus written programs. 
My dll work correctly in EXE created with cygnus,
but it dos not work in other EXE-s . What's wrong?
I need to create dll that is usable by EXE created
by other developer.(I do not have source for this!)  

If you have any idea please reply to [email-masked]
(I'm not suscribed to this list)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".